/* Slider */
.slideshow { margin: 25px 0 40px 0; padding: 0; }
.slider_box { display:inline-block; position:relative; text-align: center; border: 1px solid #e6e6e6; padding: 3px; }

.box_skitter {
	position: relative;
	width: 980px;
	height: 325px;
	background: transparent;
}
.slide-desc { font-size: 18px; color: black; }

.box_skitter img {
	max-width: none;
} /* Tip for stildv */
.box_skitter ul {
	display: none;
}

.box_skitter .container_skitter {
	overflow: hidden;
	position: relative;
}

.box_skitter .image {
	overflow: hidden;
}

.box_skitter .image img {
	display: none;
}

/* =Box clone
-------------------------------------------------------------- */
.box_skitter .box_clone {
	position: absolute;
	top: 0;
	left: 0;
	width: 100px;
	overflow: hidden;
	display: none;
	z-index: 20;
}

.box_skitter .box_clone img {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 20;
}

/* =Navigation
-------------------------------------------------------------- */
.box_skitter .prev_button {
	position: absolute;
	top: 50%;
	left: 15px;
	z-index: 152;
	width: 20px;
	height: 30px;
	overflow: hidden;
	text-indent: -9999em;
	margin-top: -20px;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;
	opacity: 0.7;
}
.box_skitter .prev_button:hover { opacity: 1; }
.box_skitter .next_button {
	position: absolute;
	top: 50%;
	right: 15px;
	z-index: 152;
	width: 20px;
	height: 30px;
	overflow: hidden;
	text-indent: -9999em;
	margin-top: -20px;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;
	opacity: 0.7;
}
.box_skitter .next_button:hover { opacity: 1; }

/* =Loading
-------------------------------------------------------------- */
.loading {
	position: absolute;
	top: 50%;
	right: 50%;
	z-index: 10000;
	margin: -16px -16px;
	color: #fff;
	text-indent: -9999em;
	overflow: hidden;
	background: url(../images/ajax-loader.gif)/*tpa=http://rosavto-spb.ru/infusions/slideshow_panel/images/ajax-loader.gif*/ no-repeat left top;
	width: 32px;
	height: 32px;
}

/* =Label
-------------------------------------------------------------- */
.box_skitter .label_skitter {
	z-index: 150;
	position: absolute;
	bottom: 0px;
	left: 0px;
	display: none;
}

.box_skitter .label_skitter {
	z-index: 150;
	position: absolute;
	bottom: 0px;
	left: 0px;
	color: #fff;
	display: none;
	opacity: 0.8;
	background: #000;
}

.box_skitter .label_skitter p {
	padding: 10px;
	margin: 0;
	font-size: 16px;
}

.box_skitter .progressbar {
	background: #000;
	position: absolute;
	top: 5px;
	left: 15px;
	height: 5px;
	width: 200px;
	z-index: 99;
	border-radius: 20px;
}

/* =Preview slide
-------------------------------------------------------------- */
.box_skitter .preview_slide {
	display: none;
	position: absolute;
	z-index: 152;
	bottom: 30px;
	left: -40px;
	width: 100px;
	height: 100px;
	background: #fff;
	border: 1px solid #222;
	-moz-box-shadow: rgba(0,0,0,0.7) 2px 2px 5px;
	-webkit-box-shadow: rgba(0,0,0,0.7) 2px 2px 5px;
	box-shadow: rgba(0,0,0,0.7) 2px 2px 5px;
	overflow: hidden;
}

.box_skitter .preview_slide ul {
	height: 100px !important;
	overflow: hidden !important;
	margin: 0 !important;
	list-style: none !important;
	display: block !important;
	position: absolute !important;
	top: 0;
	left: 0;
}

.box_skitter .preview_slide ul li {
	width: 100px !important;
	height: 100px !important;
	overflow: hidden !important;
	float: left !important;
	margin: 0 !important;
	padding: 0 !important;
	position: relative !important;
	display: block !important;
}

.box_skitter .preview_slide ul li img {
	position: absolute !important;
	top: 0 !important;
	left: 0 !important;
	height: 150px !important;
	width: auto !important;
}

/* =Focus
-------------------------------------------------------------- */
#overlay_skitter {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 9998;
	opacity: 1;
	background: #000;
}

.box_skitter .focus_button {
	position: absolute;
	top: 50%;
	z-index: 100;
	width: 42px;
	height: 42px;
	overflow: hidden;
	text-indent: -9999em;
	margin-top: -25px;
	opacity: 0;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;
}

.box_skitter .play_pause_button {
	position: absolute;
	top: 50%;
	z-index: 151;
	width: 42px;
	height: 42px;
	overflow: hidden;
	text-indent: -9999em;
	margin-top: -25px;
	opacity: 0;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;
}

.box_skitter .play_pause_button.play_button {
}


.box_skitter .play_pause_button:hover {
	opacity: 0.5 !important;
}

.box_skitter .focus_button:hover {
	opacity: 0.5 !important;
}

/* =Example for dimenions
-------------------------------------------------------------- */
.box_skitter_large {
	width: 980px;
	height: 325px;
}

.box_skitter_small {
	width: 200px;
	height: 100px;
}

/* =Clean theme
-------------------------------------------------------------- */
.skitter-clean .prev_button, 
.skitter-clean .next_button, 
.skitter-clean .play_pause_button, 
.skitter-clean .focus_button 
{
	display: block;
}

.skitter-clean .prev_button {
	background: url('../images/arrow-prev.png') no-repeat;
	width: 30px;
	height: 30px;
}

.skitter-clean .next_button {
	background: url('../images/arrow-next.png')no-repeat;
	width: 30px;
	height: 30px;
}

.skitter-clean .play_pause_button {
	background-position: -0px -133px;
	width: 41px;
	height: 41px;
}

.skitter-clean .play_pause_button.play_button {
	background-position: -0px -92px;
	width: 41px;
	height: 41px;
}

.skitter-clean .focus_button {
	background-position: -0px -174px;
	width: 41px;
	height: 41px;
}

.skitter-clean .info_slide {
	background: transparent;
}

.skitter-clean .info_slide .image_number {
	background: #fff;
	box-shadow: rgba(0,0,0,0.2) 1px 1px 0;
	font-size: 12px;
	font-weight: normal;
	color:#333;
}

.skitter-clean .info_slide .image_number:hover {
	background: #ccc;
}

.skitter-clean .info_slide .image_number_select, .skitter-clean .info_slide .image_number_select:hover {
	background: #111;
	color:#fff;
}

.skitter-clean .info_slide_dots {
	bottom: 10px;
	background: rgba(255,255,255,0.8);
	box-shadow: rgba(0,0,0,0.3) 1px 1px 0;
}

.skitter-clean .info_slide_dots .image_number {
	width: 14px;
	height: 14px;
	background: #999;
}

.skitter-clean .info_slide_dots .image_number:hover {
	background: #333;
}

.skitter-clean .info_slide_dots .image_number_select, .skitter-clean .info_slide_dots .image_number_select:hover {
	background: #111;
}

.skitter-clean .progressbar {
	top: 5px;
	left: 5px;
	background: #fff;
	box-shadow: rgba(0,0,0,0.5) 1px 1px 0;
}